<?php

/**************************************************************************/
/* Gbook MX Project v4.1.0      $Id lang-english.php - v4.1.0             */
/* ============================================                           */
/* lang English for the Gbook MX v4.1.0 Copyright (c) 2003 by             */
/* V韈tor Simental - http://gbookmx.sourceforge.net                       */
/* ============================================                           */
/* Based in the Module Gbook for PHP Nuke Copyright (c) 2003 by           */
/* http://www.PHP-Mania.com.ar                                            */
/* Programed and Design By V韈tor Simental and German C鷈vas              */
/* vic_mx@phpnuke.org.mx                                                  */
/* ============================================                           */
/* English translation by Miguel Angel The Master                         */
/* <webmaster@darkboy.irc-europa.org>                                     */
/* ============================================                           */
/*                                                                        */
/* This is the language with all the system messages                      */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order,              */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_TITULO","规疙废");
define("_SCRIPTALERT","捞抚苞 规疙废俊 巢辨 臂阑 涝仿秦具 钦聪促");
define("_NOMBRE","捞抚");
define("_EMAIL","傈磊皋老 林家");
define("_GENERO","己喊");
define("_SELGEN","己喊阑 急琶窍技夸");
define("_MALE","巢磊");
define("_FEMALE","咯磊");
define("_SELPAIS","惫啊/瘤开 急琶");
define("_PAIS","惫啊");
define("_CIUDAD","林家: (矫/档/焙/备/悼/谰搁/)");
define("_WEBSITE","权其捞瘤");
define("_MENSAJE","臂");
define("_SIGN","规疙废 辑疙");
define("_PREVIEW","固府焊扁");
define("_RESET","汗盔");
define("_TABLENOMBRE","捞抚");
define("_COMENTARIOS","内膏飘");
define("_BACK","登倒酒啊扁");
define("_PREVMENSAJE","皋矫瘤 固府焊扁: ");
define("_SEEGB","规疙废 焊扁");
define("_SIGNGB","规疙废 辑疙");
define("_HAY","焊蜡 郴侩- ");
define("_MENDB","臂");
define("_GOADMIN","包府葛靛 啊扁");
define("_PAGEVIEW","其捞瘤寸 焊扁 荐");
define("_FIRMADO","辑疙-");
define("_IP","IP 林家:");
define("_SHOWPAGE","其捞瘤:");
define("_BOOKEMPTY","急琶茄 抛捞喉俊 单捞鸥啊 绝嚼聪促");
define("_HORAFECHA","%Y斥 %m岿 %d老 %H矫 %M盒");
define("_WELLADMINMENU","包府 皋春");
define("_NADMINPAGES","其捞瘤寸 皋矫瘤 荐:");
//define("_ADMINBLOCKRIGHT","坷弗率 喉钒焊捞扁:");
define("_ADMINYES","抗");
define("_ADMINNO","酒聪坷");
define("_ADMINSAVECHANGES","函版 历厘");
define("_WELLCOME", "牢获富:");
define("_COLORTAB", "抛捞喉 伎狼 霉锅掳 祸惑");
define("_COLORTAB2", "抛捞喉 伎狼 滴锅掳 祸惑");
define("_TABLEHEADER","抛捞喉 庆歹 祸惑 急琶");
define("_BORDERCOLOR","抛捞喉 版拌急 祸惑");
define("_SHOWIPUSER", "IP甫 荤侩磊俊霸 焊捞扁");
define("_SENDEMAILADMIN", "规疙废捞 扁废瞪 锭付促 包府磊啊俊 皋老肺 舅覆: ");
define("_SENDEMAILUSER", "规巩按俊辑 皑荤臂 焊郴扁: ");
define("_ORDER", "货肺款 皋矫瘤");
define("_ASC", "窍窜俊辑 焊扁");
define("_DESC", "惑窜俊辑 焊扁");
define("_IPLOGIN", "巢败柳 IP林家");
//define("_NUKEUSER","殿废荤侩磊");
define("_SELECCIONAR","急琶:");
define("_ADMINMESSAGE","规疙废俊 规巩按捞 臂阑 累己窍看嚼聪促.");
define("_USERMESSAGE","规疙废俊 辑疙秦 林寂辑 皑荤钦聪促.");
define("_EMAILUSER","捞 可记阑 急琶窍搁, 荤侩磊甸阑 困茄 臂阑 累己秦具 钦聪促");
define("_EMAILADMIN","捞 可记阑 急琶窍搁, 规巩按捞 规疙废 辑疙阑 且 锭 荐脚且 皋矫瘤甫 累己秦具 钦聪促");
define("_BBCODEWEBADDRESS","xBB内靛: 权其捞瘤");
define("_BBCODEEMAILADDRESS","xBB内靛: 傈磊皋老");
define("_BBCODEIMAGE","xBBCode: 弊覆捞 困摹茄 URL林家 眠啊");
define("_BBCODEBOLD","xBBCode: 苯篮 臂裁");
define("_BBCODESTRIKE","xBBCode: 临公刺 臂裁");
define("_BBCODEUNDERLINE","xBBCode: 关临 臂裁");
define("_BBCODEITALIC","xBBCode: 扁匡烙 臂裁");
define("_ENTERURL","眠啊窍妨绰 傅农 URL林家甫 涝仿窍技夸.");
define("_ENTERURLTITLE","其捞瘤 力格 涝仿");
define("_PAGETITLE","其捞瘤 力格");
define("_ENTEREMAIL","眠啊窍妨绰 傈磊皋老 林家 涝仿");
define("_ENTERBOLD","眠啊窍妨绰 苯篮 臂裁 咆胶飘 涝仿");
define("_ENTERITALIC","眠啊窍妨绰 扁匡烙 臂裁 咆胶飘 涝仿");
define("_ENTERSTRIKE","眠啊窍妨绰 急临 臂裁 咆胶飘 涝仿");
define("_ENTERUNDERLINE","眠啊窍妨绰 关临 臂裁 咆胶飘 涝仿");
define("_ENTERIMAGE","弊覆捞 困摹茄 URL林家 涝仿");
define("_ENABLED","规疙废阑 OFF窍矫摆嚼聪鳖?");
define("_OFFLINEMESSAGE","规疙废捞 offline栏肺 汲沥登绢具 窍绰 捞蜡");
define("_BOOKOOFLINE","规疙废捞 offline牢 捞蜡:");
define("_OFFLINE","坷橇扼牢");
define("_CENSORWORD","陛瘤窜绢甸阑 利侩窍矫摆嚼聪鳖?");
define("_WORDCENSURED","陛瘤窜绢 可记阑 ON窍矫搁 陛瘤窍妨绰 窜绢甫 涝仿窍咯具 钦聪促. 陛瘤 窜绢甸篮 傍归巩磊肺 盒府钦聪促. 霓付(桨钎)绰 荤侩窍瘤 臼酒具 钦聪促.<br>茄临俊 茄俺究 陛瘤且 窜绢甫 涝仿窍绞矫坷. 累己等 窜绢甸篮 <b>\"#@%*#!\"</b>客 鞍捞 唱鸥吵聪促.");
define("_EDITMESSAGE","臂 荐沥牢: ");
define("_WHITID",": 荤侩 ID锅龋");
define("_THEMESSAGEWITH","ID锅龋狼 臂-");
define("_WASDELETED","-单捞鸥海捞胶肺何磐 力芭.");
define("_REDIRECCIONADO","割檬饶俊 捞悼钦聪促. 泪矫 扁促妨 林绞矫坷.");
define("_UPDATE","单捞鸥 函版");
define("_ANTERIOR","&laquo;&laquo; 登倒酒啊扁");
define("_SIGUIENTE","促澜 &raquo;&raquo;");
define("_BOOKEDIT","辑疙 祈笼/荐沥");
define("_BOOKBORRAR","辑疙 昏力");
define("_BOOKCOMMENTS","臂俊 瘩臂 眠啊");
define("_ADMINMENSAJE","唱狼 瘩臂");
define("_ADDCOMMENT","瘩臂 眠啊");
define("_ADMINWRITE","包府磊 内膏飘:");
define("_ADDCOMMENTMESS","瘩臂 眠啊 措惑臂: ID狼 臂");
define("_CONFIRMDELETE","急琶茄 臂阑 昏力窍矫摆嚼聪鳖?");
define("_NOID","$idID狼 臂篮 绝嚼聪促.");
define("_LIST","捞葛萍能 惑技洒 焊扁");
define("_SMILIELIST","捞葛萍能 格废");
define("_CODIGO","内靛");
define("_IMG","唱鸥唱绰 弊覆");
##########################################

define("_ICQ","Icq 锅龋");
define("_MSN","Msn 锅龋");
define("_YIM","Yim 锅龋");
define("_AIM","Aim 锅龋");
define("_GENERADA", "其捞瘤 积己:");
define("_SECONDS_", "檬");
define("_SETTINGS", "汲沥");
define("_INVALIDEMAIL", "壳官福瘤 臼篮 傈磊皋老 林家涝聪促.");

//Admin
define("_NOADMIN", "包府磊啊 绝嚼聪促. 货肺款 包府磊甫 眠啊窍技夸");
define("_USUARIO", "荤侩磊:");
define("_PASSWORD", "厚剐锅龋:");
define("_SEND", "焊郴扁");
define("_YOUARELOGOUT","肺弊酒眶窍看嚼聪促.");
define("_ADMIN_", "包府/蜡瘤/焊荐");
define("_ADMINMENU", "包府 皋春");
define("_LOGOUTADMIN", "肺弊酒眶");
define("_LANG", "攫绢");
define("_SITENAME", "荤捞飘 捞抚");
define("_BGCOLOR","其捞瘤 硅版祸");
define("_CHANGEPASS", "厚剐锅龋 函版");
define("_BANIP", "IP林家 立辟陛瘤");
define("_ADDBANIP", "IP林家 眠啊");
define("_BANIPEXAMPLE", "抗: 127.066.235.236");
define("_SELIP","IP林家 急琶:");
define("_DELIP","IP林家 焊扁/瘤快扁:");
define("_THEIP","IP林家:");
define("_IPWASDELETED"," 昏力肯丰");
define("_CONFIRMDELETEIP", "急琶茄 IP林家甫 昏力窍矫摆嚼聪鳖?");
define("_NEWPASSWORD", "货肺款 厚剐锅龋");
define("_ADMINEMAIL", "包府磊 傈磊皋老 林家");

################
# Version 3.0  #
################

define("_NOCONNECTION", "单捞鸥海捞胶肺 楷搬且 荐 绝嚼聪促.");
define("_ENTRYDENIED", "立辟捞 陛瘤登菌嚼聪促!");
define("_MESSAGEBAN", "泅犁 荤捞飘啊 焊蜡茄 沥焊甫 杭 荐 乐绰 立辟鼻茄捞 雀汗登菌嚼聪促");
define("_EMOTICONS", "捞葛萍能");
define("_ACTIVEFIELDS", "鞘靛 ON/OFF");
define("_ACTIVEGENERO", "己喊 鞘靛 ON/OFF");
define("_ACTIVEPAIS", "惫啊 鞘靛 ON/OFF");
define("_ACTIVECIUDAD", "林家 鞘靛 (矫器窃) ON/OFF");
define("_ACTIVEICQ", "ICQ 鞘靛 ON/OFF");
define("_ACTIVEMSN", "MSN 鞘靛 ON/OFF");
define("_ACTIVEYIM", "YIM 鞘靛 ON/OFF");
define("_ACTIVEAIM", "AIM 鞘靛 ON/OFF");
define("_ACTIVEWEB", "昆荤捞飘 鞘靛 ON/OFF");
define("_GENERALCONFIGURATION", "老馆汲沥");
define("_STYLE", "胶鸥老 汲沥");
define("_ALLOWHTMLCODE", "HTML CODE 倾侩:");
define("_ALLOWEMOTICON", "捞葛萍能 倾侩:");
define("_ALLOWHTML", "Html怕弊 倾侩");
define("_SCRIPTALERTFLOODCHECK","规疙废俊 滴锅 辑疙/殿犁且 荐 绝嚼聪促");
define("_ACTIVEALLOWHTMLCODEON","HTML内靛");
define("_ACTIVEEMOTICON","捞葛萍能");
define("_ACTIVEHTMLON","HTML怕弊");
define("_ON_", "ON");
define("_OFF_", "OFF");

##########################
define("_ERRORGBOOKNICKNAME", "坷幅:<b>$nombre</b>荤侩磊 捞抚篮 捞固 促弗 荤侩磊啊 荤侩窍绊 乐嚼聪促!");
?>
